Bug 619713 - faillog prints entries for all users
Summary: faillog prints entries for all users
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: shadow-utils   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Peter Vrabec
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: Patch, Regression
Depends On: 612473
Blocks: 619419
TreeView+ depends on / blocked
 
Reported: 2010-07-30 09:18 UTC by Peter Vrabec
Modified: 2013-01-11 03:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the command "faillog" printed the faillog records of all users when it was run without arguments. With this update, the log prints only the records of the users who had a login failure, as described in the manual page.
Story Points: ---
Clone Of: 612473
Environment:
Last Closed: 2011-01-13 23:28:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0094 normal SHIPPED_LIVE shadow-utils bug fix update 2011-01-12 17:21:26 UTC

Comment 5 Florian Nadge 2011-01-03 16:04:12 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, the command "faillog" printed the faillog records of all users when it was run without arguments. With this update, the log prints only the records of the users who had a login failure, as described in the manual page.

Comment 7 errata-xmlrpc 2011-01-13 23:28:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0094.html


Note You need to log in before you can comment on or make changes to this bug.